.legal_container {
	width:660px;	
	margin-left:20px;
}

.textFont20 
{
    font:verdana;
    font-size:20px;
    color:#666666;
    
}
.bold_text {
	text-weight:bold;
}
P.MsoNormal {
font-family:"Times New Roman"; 
FONT-SIZE: 12px;
 
mso-pagination: widow-orphan;
mso-fareast-font-family:"Times New Roman";

}
p.MsoBodyTextIndent {

font-family:verdana;
color:#000000;
font-size:10px;
 
mso-pagination: widow-orphan;
mso-fareast-font-family:"Times New Roman";
}
.cardinaltext {
font-family:verdana; 
color:#ff9900; 
font-size:12px;
mso-pagination: widow-orphan;
mso-fareast-font-family:"Times New Roman";
}